職缺

GET /jobs/{slug}/apply-form 公開

The captured ATS application form for the posting.

The questions a candidate will have to answer, shaped for reading. Only captured for a minority of postings (roughly a sixth of technical ATS platforms are readable at all) — no captured form is a 404, distinguishable from an unknown slug (also 404, but at the job lookup rather than the form lookup).

路徑參數

slug string 必填
職缺 public_slug範例 senior-go-engineer-acme-1a2b
curl
curl "https://freehire.me/api/v1/jobs/senior-go-engineer-acme-1a2b/apply-form"
json — response
{
  "data": {
    "provider": "greenhouse",
    "basics": ["resume", "phone", "linkedin"],
    "questions": [ { "text": "Why do you want to work here?", "required": true } ]
  }
}

要針對這個職缺調整履歷嗎?

目前無法檢查您與這個職缺的符合程度;請先將履歷加入個人檔案,下次即可查看。

A new version of freehire is available